Skip to content
This repository
Browse code

bump version to beta.20

  • Loading branch information...
commit 14c3bf0c35b9f89e0b384102eb6e09149a4fc774 1 parent a797b7f
David Chelimsky authored

Showing 2 changed files with 11 additions and 11 deletions. Show diff stats Hide diff stats

  1. 2  VERSION
  2. 20  rspec-core.gemspec
2  VERSION
... ...
@@ -1 +1 @@
1  
-2.0.0.beta.19
  1
+2.0.0.beta.20
20  rspec-core.gemspec
@@ -5,11 +5,11 @@
5 5
 
6 6
 Gem::Specification.new do |s|
7 7
   s.name = %q{rspec-core}
8  
-  s.version = "2.0.0.beta.19"
  8
+  s.version = "2.0.0.beta.20"
9 9
 
10 10
   s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
11 11
   s.authors = ["Chad Humphries", "David Chelimsky"]
12  
-  s.date = %q{2010-08-23}
  12
+  s.date = %q{2010-08-24}
13 13
   s.default_executable = %q{rspec}
14 14
   s.description = %q{RSpec runner and example groups}
15 15
   s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
@@ -164,7 +164,7 @@ Gem::Specification.new do |s|
164 164
   s.homepage = %q{http://github.com/rspec/rspec-core}
165 165
   s.post_install_message = %q{**************************************************
166 166
 
167  
-  Thank you for installing rspec-core-2.0.0.beta.19
  167
+  Thank you for installing rspec-core-2.0.0.beta.20
168 168
 
169 169
   Please be sure to look at Upgrade.markdown to see what might have changed
170 170
   since the last release.
@@ -175,7 +175,7 @@ Gem::Specification.new do |s|
175 175
   s.require_paths = ["lib"]
176 176
   s.rubyforge_project = %q{rspec}
177 177
   s.rubygems_version = %q{1.3.7}
178  
-  s.summary = %q{rspec-core-2.0.0.beta.19}
  178
+  s.summary = %q{rspec-core-2.0.0.beta.20}
179 179
   s.test_files = [
180 180
     "spec/autotest/failed_results_re_spec.rb",
181 181
      "spec/autotest/rspec_spec.rb",
@@ -225,19 +225,19 @@ Gem::Specification.new do |s|
225 225
     s.specification_version = 3
226 226
 
227 227
     if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
228  
-      s.add_development_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.19"])
229  
-      s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.19"])
  228
+      s.add_development_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.20"])
  229
+      s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.20"])
230 230
       s.add_development_dependency(%q<cucumber>, [">= 0.5.3"])
231 231
       s.add_development_dependency(%q<autotest>, [">= 4.2.9"])
232 232
     else
233  
-      s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.19"])
234  
-      s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.19"])
  233
+      s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.20"])
  234
+      s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.20"])
235 235
       s.add_dependency(%q<cucumber>, [">= 0.5.3"])
236 236
       s.add_dependency(%q<autotest>, [">= 4.2.9"])
237 237
     end
238 238
   else
239  
-    s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.19"])
240  
-    s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.19"])
  239
+    s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.20"])
  240
+    s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.20"])
241 241
     s.add_dependency(%q<cucumber>, [">= 0.5.3"])
242 242
     s.add_dependency(%q<autotest>, [">= 4.2.9"])
243 243
   end

0 notes on commit 14c3bf0

Please sign in to comment.
Something went wrong with that request. Please try again.